Patch Selector

This is the original patch selector for Enemy Territory, edited to support ET patch 2.60b

Use this to switch between the various patches...

Download

Uploading...
Do not refresh or leave this page!

File Description

This is the original patch selector for Enemy Territory, edited to support ET patch 2.60b

Use this to switch between the various patches depending on what servers are running which patch!

Read More

Download 'patchselector_260b.zip' (6.93MB)

Screenshots
Readme
Patch Selector for Enemy Territory Patch 2.60b

This is the original patch selector for Enemy Territory, edited to support ET patch 2.60b.
KillerWhale 
email: KillerWhaleMail@hotmail.com

Original author:
name: rob
email: zeo_max@lycos.de

------------------------------------------------------------------

English Readme originally by >- NO_r_WAY -< (edited by KillerWhale).

!!! Before you use this Patch Selector you must install Enemy Territory Patch 2.60 !!!

1)  Unzip the the files: 
&quot;100.patch&quot;,&quot;102.patch&quot;, &quot;260.patch&quot;, &quot;ETDED260.patch&quot;, &quot;260b.patch&quot;, &quot;ETDEDb.patch&quot;, &quot;100.bat&quot;, &quot;102.bat&quot; and &quot;260.bat&quot;
to your &quot;Enemy Territory&quot; folder (where the ET.exe is).

2) Unzip the files: &quot;mp_bin.100&quot;, &quot;mp_bin.102&quot; and &quot;mp_bin.260&quot; to your /etmain/ folder.

------------------------------------------------------------------

Read More

Comments on this File

There are no comments yet. Be the first!

Share This File
Embed File